import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeCollapsePaneComponent from "../collapse/src/collapse-pane.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeCollapsePane = Object.assign({}, VxeCollapsePaneComponent, {
  install(app) {
    app.component(VxeCollapsePaneComponent.name, VxeCollapsePaneComponent);
  }
});
dynamicApp.use(VxeCollapsePane);
VxeUI.component(VxeCollapsePaneComponent);
const CollapsePane = VxeCollapsePane;
export {
  CollapsePane,
  VxeCollapsePane,
  VxeCollapsePane as default
};
